Adds a domain to the list of search domains

- « EventDnsBase::addNameserverIp

- EventDnsBase::clearSearch »

- PHP Manual
- EventDnsBase
- Adds a domain to the list of search domains

# EventDnsBase::addSearch

(PECL event >= 1.2.6-beta)

EventDnsBase::addSearch — Adds a domain to the list of search domains

### Description

public EventDnsBase::addSearch( string `$domain` ): void

Adds a domain to the list of search domains

### Parameters

`domain`

  Search domain.

### Return Values

No value is returned.